## nailgun-agent 3.9.2

=== debian/changelog ===
nailgun-agent (3.9.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop strict dependency on ohai (<< 7) (Closes: #790132)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 17 Jul 2015 17:54:36 -0300

nailgun-agent (3.9.2-1) unstable; urgency=medium

  * Initial release. (Closes: #770115)

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Nov 2014 00:53:07 +0800
