=== debian/control ===
Source: nailgun-agent
Section: net
Priority: extra
Maintainer: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), openstack-pkg-tools
Standards-Version: 3.9.6
Homepage: https://github.com/thomasgoirand/nailgun-agent
Vcs-Git: git://anonscm.debian.org/openstack/nailgun-agent.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/nailgun-agent.git;a=summary

Package: nailgun-agent
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ohai,
         ruby-cstruct,
         ruby-httpclient,
         ruby-json,
         ruby-rethtool,
         ruby | ruby-interpreter,
         ${misc:Depends}
Description: collects a server’s hardware information and submits it
 The agent nailgun-agent.rb collects the server’s hardware information and
 submits it to Nailgun through the REST API. It is used inside the hardware
 discovery bootstrap ISO image, on which nodes boot over PXE.
