=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/thomasgoirand/nailgun-agent.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p $(CURDIR)/debian/nailgun-agent/usr/bin
	cp agent $(CURDIR)/debian/nailgun-agent/usr/bin/nailgun-agent
